E-Arogya - Feature #1332

M3 testing with other integrators(HIP)
25/09/2024 05:30 PM - Harish Beechani

Status: In Progress Start date: 23/09/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 25/09/2024 06:22 PM - Harish Beechani

- Status changed from New to In Progress

19/04/2025
